Bug 117843 - zooming out bug. disappearing images
zooming out bug. disappearing images
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 02:50 EST by dexterthrowaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 06:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IBM Thinkpad T30 picture (11.75 KB, image/jpeg)
2004-03-09 22:37 EST, dexterthrowaway
no flags Details

  None (edit)
Description dexterthrowaway 2004-03-09 02:50:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040225 Firefox/0.8

Description of problem:
Opening multiple images, then zooming out of any one of the images,
will result in all images currently displayed to disappear, leaving
empty eog windows.

Version-Release number of selected component (if applicable):
eog-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1. Open 2 or more images using eog (each in it's own separate window).
2. Zoom out (about 2 times) on any of the images opened from Step 1.
    

Actual Results:  All images currently displayed disappears, leaving
empty eog windows.

Expected Results:  The image being zoomed out should have zoomed out
without affecting any other images.

Additional info:
Comment 1 Bart Martens 2004-03-09 04:10:31 EST
See more info in the thread "Confirming EOG bug":
http://www.redhat.com/archives/fedora-list/2004-March/thread.html#01731
Comment 2 dexterthrowaway 2004-03-09 22:37:56 EST
Created attachment 98417 [details]
IBM Thinkpad T30 picture

This image, when zoomed out, results in the image disappearing in eog.
Comment 3 Marco Pesenti Gritti 2004-11-09 06:50:41 EST
Crash in the bonobo component fixed in recent releases.

Note You need to log in before you can comment on or make changes to this bug.